#games-library-container {
    min-width: 100%;
    overflow-x: hidden;
}
.game-library-item {
    border-radius: 10px;
    overflow: hidden;
    background-color: black;
    z-index: 0;
}
/*
.game-library-item:hover {
    transform: scale(1.2,1.2);
    z-index: 1;
}
*/